@charset "utf-8";
/* CSS Document */



@import url(https://db.onlinewebfonts.com/c/3a86b8ec8855002aad8b288eaba8915d?family=Myriad+Variable+Concept);

.inner-bg {
    background-color: #fff!important;
}
body {
    font-family: "Myriad Variable Concept";
    overflow-x: hidden;
}

ul {
	list-style:none;
	padding:0;
	margin:0;
    font-family: "Myriad Variable Concept";
}
html {
      scroll-behavior: smooth;
    }
h1, h2, h3, h4, h5, h6 {
  font-family: "Myriad Variable Concept";
}
p {
    color: #494949;
    padding: 0;
    text-align: left;
    font-size: 14px;
    line-height: 25px;
    margin: 20px 0;
}

a:hover {
	text-decoration:none!important;
}

.main_header {
    padding: 20px 40px 10px;
}
ul.header_logo {
    list-style: none;
    margin: 0;
    display: flex;
}
ul.header_logo li img {
    width: 50px;
}
.header-logo4 img, .header-logo5 img {
    width: auto !important;
    height: 50px;
}
ul.header_logo li {
    padding: 0 10px;
    display: flex;
    align-items: center;
    border-right: solid 1px #888;
}
ul.header_logo li:last-child {
    border-right: none;
}
.network_logos h4 {
    max-width: 460px;
    text-align: center;
    font-size: 17px;
    margin: 0 0 20px;
}


.main_menu_bar {
    display: flex;
    flex-wrap: wrap;
}
.user_links ul {
    display: flex;
    justify-content: end;
}
.user_links li {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
    padding: 0 10px;
    border-right: solid 1px #888;
}
.user_links li a {
    color: #231f20;
}
.user_links li:last-child {
    border-right: none;
}
ul.navbar-nav li.nav-item {
    font-size: 14px;
    font-weight: 600;
}
.navbar-dark .navbar-nav .show > .nav-link, .navbar-dark .navbar-nav .active > .nav-link, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .nav-link.active {
    color: #000;
}
.navbar-dark .navbar-nav .nav-link {
    color: #231f20;
}
.navbar-dark .navbar-nav .nav-link:hover {
    color: #000!important;
}
nav#secondemenu {
    background-color: transparent !important;
}
.main_menu_bar {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
ul.social_icons {
    max-width: 170px;
    height: 50px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
ul.social_icons li {
    margin: 0 7px;
}
ul.social_icons li a {
    display: block;
    width: 20px;
    height: 20px;
    background-size: 100% auto;
    opacity: 0.5;
}


.dropdown-menu {
    padding: 32px 0;
    color: #231f20;
    background-color: #81b5b1;
    border: none;
    border-radius: 0 40px 0 0;
	margin: 0;
    top: 30px;
}
a.dropdown-item {
	color: #231f20;
}
a.dropdown-item:hover {
    background-color: #dcddde !important;
}
ul.navbar-nav li.nav-item:hover .dropdown-menu {
	display: block;
}

.network_logos.mobile_network {
	display:none;
}

.user_links ul.social_icons {
    max-width: 100%;
    height: 50px;
    justify-content: end;
	display:none;
}
.user_links ul.social_icons li {
    padding: 0;
    border: none;
}





@media (min-width:991px) and (max-width: 1460px) {
.container {
    max-width: 900px!important;
}
a.logo {
    width: 220px;
}
ul.social_icons {
    max-width: 215px;
    justify-content: end;
    width: 215px;
}
ul.navbar-nav li.nav-item {
    font-size: 13px;
}
.network_logos h4 {
    font-size: 13px;
	margin: 0 0 20px;
	max-width: 370px;
}
a.nav-link {
    font-size: 13px;
}
ul.header_logo li img {
    width: 35px;
}
.header-logo4 img, .header-logo5 img {
    width: auto !important;
    height: 35px;
}
.user_links li a {
    font-size: 13px;
}
ul.header_logo {
    margin: 0 0 0 -5px;
}
.banner_wrapper {
    height: 570px;
}
    .banner_wrapper:after {
        width: 180px;
    }
}




@media (min-width:991px) and (max-width: 1250px) {
.container {
        max-width: 800px !important;
}
}





@media (min-width:250px) and (max-width: 1200px) {
.network_logos h4 {
    max-width: 100%;
    text-align: center;
    margin: 0 0 20px;
}
ul.header_logo {
    justify-content: center;
	flex-wrap: wrap;
}	
a.logo {
    width: 200px;
}
}







@media (min-width:250px) and (max-width: 1024px) {
    .network_logos.mobile_network {
        display: block;
        padding: 20px 0;
        background-color: #f6f6f6;
    }
.main_header .network_logos {
	display:none;
}
}






@media (min-width:250px) and (max-width: 1024px) {
.user_links ul.social_icons {
    display: flex;
}	
.main_menu_bar ul.social_icons {
    display: none;
}
}


@media (min-width:250px) and (max-width: 991px) {
.main_header {
    padding: 10px 50px 10px 10px;
}	
nav#secondemenu {
    position: absolute;
    right: 10px;
    padding: 0;
    top: 10px;
	justify-content: end;
}
.navbar-toggler {
    padding: 0 5px;
    font-size: 16px;
}
#collapsibleNavbar {
    background-color: #231e59;
    border-radius: 15px 0 15px 15px;
    padding: 20px;
}
ul.navbar-nav li.nav-item.active a, ul.navbar-nav li.nav-item:hover a {
    color: #fff !important;
}
ul.navbar-nav li.nav-item a {
    color: #aaa!important;
}
ul.navbar-nav li.nav-item a.nav-link:hover {
    color: #fff !important;
}
.dropdown-menu a.dropdown-item, ul.navbar-nav li.nav-item a.dropdown-item {
    color: #000 !important;
    opacity: 1 !important;
    font-size: 14px;
}
}










@media (min-width:250px) and (max-width: 576px) {
a.logo {
    width: 145px;
}
.user_links li {
    font-size: 12px;
    font-weight: 700;
    padding: 0 5px;
}
ul.social_icons li {
    margin: 0 5px;
}
ul.social_icons li a {
    width: 16px;
    height: 16px;
}
ul.header_logo li {
    padding: 0 5px;
}	
ul.header_logo li img {
    width: 35px;
}
.header-logo4 img, .header-logo5 img {
    width: auto !important;
    height: 35px;
}
.network_logos h4 {
    font-size: 14px;
    margin: 0 0 15px;
}
.network_logos.mobile_network {
    padding: 15px 0;
}
}







